Subject: Ticket Assigned - Gift card technical issue application
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 06:57:21 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift card technical issue application Hello ,
I used cnetrepiont application to buy and I tried to use my valid gift card
which has 16 digits but it shows on the application that I have to use 25
digits. Plz solve my problem so I can buy immediately in order not to miss
the sale which will end today . Plz find enclosed the photo of the issue

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5704576